#include <iostream>
#include <fstream>
using namespace std;
int main()
{
	ifstream fi("demduong.inp");
	int n;
	int a[n];
	fi>>n;
	fi.close();
	ofstream fo("demduong.out");
	int dem=0, sum=0;
	for(int i=0; i<=n-1; i++)
	{
		if(a[i]>0)
			{
			dem++;
			sum=sum+a[i];
			}
	}
	fo<<sum<<dem;
	fo.close();
}
